Subject: Follow up
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Aug 2007 11:14:40 -0400

Jay,
It was a pleasure speaking with you this morning.  I just wanted to follow up and let you know that I had not yet received your email and I thought it may have been returned back to you.  I will be happy to research out those requirements that pertain to your industry type.  Feel free to contact me any time with any questions or concerns.  I look forward to your correspondence and working with you in the near future.  Thank you.
Sincerely,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]